.l-main-icon {
  display:flex;
  justify-content: center;
}

.l-main-icon img {
  max-width:100%;
}

 .l-main-icon__block {
   display:flex;
 }

 .l-main-icon__block_column{
   display:flex;
   flex-direction:column;
   justify-content: space-between;
 }

 .l-main-icon__item {
   width:120px;
   height:120px;
   background:rgba(173, 90, 85, 0.9);
   margin-right:16px;
   padding:16px;
   box-sizing:border-box;
   font-size:13px;
   font-family:'Open Sans','Arial','Sans-Serif';
   color:#fff;
   text-transform:uppercase;
   border-radius:0;
   text-align:center;
 }

	.en-site .l-main-icon__item {
		line-height:1.4;
	}


 .l-main-icon__image{
   height:36px;
   font-size:10px;

 }
	.en-site .l-main-icon__image{
		margin-bottom:8px;
	}
 .l-main-icon__short-item{
   width:120px;
   height:52px;

   background:rgba(173, 90, 85, 0.9);
   box-sizing:border-box;
   display:flex;
   padding:0 8px;
   font-size:10px;
   color:#fff;
   border-radius:0;
 }
	.en-site .l-main-icon__short-item{
		padding:0 16px;
	}
 .l-main-icon__short-image{
   margin:auto;
   width:100%;
   /*height:100%;*/
   height:auto;
 }

 .l-main-icon__icon{
	 padding-right:8px;
	 width:32px;
	 box-sizing:border-box;
	 flex-shrink:0;
 }
 
 .l-main-icon__short-item_text {
	 font-size:13px;
	 font-family:'Open Sans','Arial','Sans-Serif';
	 align-items:center;
	 text-transform:uppercase;
	 line-height:1.15;
 }
 
 @media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 768px) {

}


@media screen and (max-width: 480px) {
	.s1-site .l-main-icon {
		flex-wrap:wrap;
		justify-content:center;
	}
	.s1-site .l-main-icon__block_column{
		width:100%;
		max-width:256px;
		align-items:center;
		flex-direction:row;
		margin-top:16px;
	}
	 .s1-site .l-main-icon__item:last-child {
		 margin-right:0;
	 }
}
